[Login]
RegisterAccount = "http://freeqqm.qq.com/"
RetrieveAccount = "http://service.qq.com/psw/mo.shtml?psw_cs.htm"
AccountProtect  = "http://service.qq.com/psw/mo.shtml?psw_id.htm"
Confer = "http://minigame.qq.com/new/intro/confer.html"
RegisterVIP = "http://gamevip.qq.com/gamevip/"

[MainWnd]
DefautADUrl="Config//default.swf" 
BBSUrl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamebbs.qq.com%2Fbbs%2Fgamehtm%2F123.htm

[RegisterLittlePage]
webwidth=344
webheight=460
caption="开通蓝钻贵族"
url="http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamevip.qq.com%2Fhall%2Fvip%2Findex.htm"

[ExchangeMoney]
caption="游戏币"
caption1="游戏币兑换"
url1="http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url.htm%3Furl%3D3"
caption2="成功地址"
url2="http://game.qq.com/cgi-bin/acct/qqacctexchange.cgi"
webwidth=525
webheight=400

[hallurl]
faqurl="http://service.qq.com/game/qqgame.html"

[VIP]
caption="注册蓝钻贵族"
action="action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url.htm%3Furl%3D2"

[SpeedTestHosts]
ChinaTelecom=172.16.13.23
ChinaNetcom=210.22.12.1
CERNET=172.16.13.2

[2009halltopbuttoncount]
count=3

[2009halltopbutton1]
caption=官方网站
pictrue=MainWin\Button\OfficialWebsite.png
serverpicpath=MainWin\Button\OfficialWebsite.tar
piclength=83
action=http://qqgame.qq.com/

[2009halltopbutton2]
caption=游戏商城
pictrue=MainWin\Button\ItemShop.png
serverpicpath=MainWin\Button\ItemShop.tar
piclength=83
action=qqgame://openitemshop:itemshopentrance=1

[2009halltopbutton3]
caption=蓝钻贵族
pictrue=MainWin\Button\BlueVip.png
serverpicpath=MainWin\Button\BlueVip.tar
piclength=83
action=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fgamevip%2Flv_freedom.html

[2009selfinfobuttoncount]
count=4
SNSNumPixels=48

[2009selfinfobutton1]
caption=我的物品
pictrue=SelfInfo\Button\MyItems.png
serverpicpath=SelfInfo\Button\MyItems.tar
picx=71
picy=61
picwidth=23
picheight=23
action=qqgame://openmyitem:myitementrance=1

[2009selfinfobutton2]
caption=我的好友
pictrue=SelfInfo\Button\MyFriends.png
serverpicpath=SelfInfo\Button\MyFriends.tar
picx=106
picy=61
picwidth=23
picheight=23
action=qqgame://openmyfriends:open

[2009selfinfobutton3]
caption=浪漫玫瑰园
pictrue=SelfInfo\Button\Rose.png
serverpicpath=SelfInfo\Button\Rose.tar
picx=140
picy=61
picwidth=23
picheight=23
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fact%2Frose0901

[2009selfinfobutton4]
caption=宝宝乐园
pictrue=SelfInfo\Button\Baby.png
serverpicpath=SelfInfo\Button\Baby.tar
picx=178
picy=61
picwidth=23
picheight=23
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fact%2Fgamepet